Loading ...
Sorry, an error occurred while loading the content.

Re: Building vim 6.3/7

Expand Messages
  • Axel Kielhorn
    ... I had problems building Vim with Xcode 1.1. After upgrading to 1.5 it worked. (I m using configure make, not ProjectBuilder.) Axel
    Message 1 of 8 , Oct 30, 2005
    • 0 Attachment
      Am 30.10.2005 um 15:15 schrieb Jussi Hagman:
      >
      > As Benji said, with Xcode 1.5 the changes of compiling vim are a bit
      > higher than with a newer one. I don't know how much work it takes to
      > make xcode understand about the build system or if it should be done
      > separately from the makefiles used.

      I had problems building Vim with Xcode 1.1. After upgrading to 1.5 it
      worked.
      (I'm using configure make, not ProjectBuilder.)

      Axel
    Your message has been successfully submitted and would be delivered to recipients shortly.